uuid: ae175bad-7aa7-441e-931f-a891b45442cb
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - giz
_core:
  default_config_hash: NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8
id: giz_branding
theme: giz
region: header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
